<?php
 namespace VnChocola\Model;
 use TCMS\Model;
 use TCMS\FieldModel;
 use FIELD_DATA_TYPE;
 class CitysModel extends Model {
 public $tableName = 'Citys';
 public function registerField() {
 $this->addField('id', FIELD_DATA_TYPE::STRING);
 $this->addField('name', FIELD_DATA_TYPE::STRING, function(FieldModel $field) {
 $field->displayName = lang('city_model.name_display');
 $field->required = true;
 }
);
 $this->addField('text', FIELD_DATA_TYPE::STRING, function(FieldModel $field) {
 $field->displayName = lang('city_model.text_display');
 $field->required = true;
 }
);
 }
 }
